﻿@model RPPP01.Models.Stozer

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Stozer</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Naziv)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Naziv)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Problematika)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Problematika)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Weburl)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Weburl)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IdPredsjednikNavigation)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IdPredsjednikNavigation.Adresa)
        </dd class>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="IdStozer" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
